# extracted from svx/source/svxlink.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-22 12:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: linkmgr.src#RID_SVXSTR_FILELINK.string.text
msgid "Document"
msgstr ""

#: linkmgr.src#RID_SVXSTR_GRAFIKLINK.string.text
msgid "Graphic"
msgstr ""

#: linkmgr.src#RID_SVXSTR_EDITGRFLINK.string.text
msgid "Link graphics"
msgstr ""

#: linkmgr.src#RID_SVXSTR_GRFLINKPROGRESS.string.text
msgid "Importing graphic..."
msgstr ""

